package com.iamberry.wechat.service.wechat.dao;

import com.iamberry.wechat.core.entity.wx.MenuInfo;

public interface MenuInfoDAO {

	public MenuInfo selectOne(String pubNo);
	
	public MenuInfo selectByMenuIdAndPubNo(String menuId,String pubNo);
	
	int insert(MenuInfo menuInfo);
	
	int update(MenuInfo menuInfo);
	
	int deleteByPubNo(String pubNo);
}
